Source: openvswitch
Version: 2.6.1-0.el7~mos1
Binary:
  - python-openvswitch
  - openvswitch-ovn-host
  - openvswitch-ovn-docker
  - openvswitch-ovn-vtep
  - openvswitch-ovn-central
  - openvswitch-debuginfo
  - openvswitch
  - openvswitch-devel
  - openvswitch-ovn-common
  - openvswitch-test
Build_time: 2017-03-14-10-05-27
Code_project:
  openvswitch: aeb5ea717b357086e9117e39b083267fd2521118
